<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- SEO Content -->
    <meta name="author" content="Marc Rofes">
    <meta name="description" content="Esto es un ejercicio.">
    <!-- End SEO -->
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Ejercicio 3</title>
</head>

<body>
    <header>
        <h1>Hello World!</h1>
        <h2>Mi primera página en HTML</h2>
        <p>Vamos a aprender muchas cosas</p>
    </header>
    <nav>
        <ul>
            <li><a href="https://www.google.com/" target="_blank">Google</a></li>
            <li><a href="#" target="_blank">Propia pagina</a></li>
            <li><a href="../ex1/index.html" target="_blank">Ejercicio anterior</a></li>
            <li><a href="#" target="_blank">Proximo ejercico</a></li>
        </ul>
    </nav>
    <main>
        <h2>Main</h2>
        <section>
            <h3>seccion 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem
                    deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto
                    error. Sint, voluptatum.</p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem
                    deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto
                    error. Sint, voluptatum.</p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem
                    deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto
                    error. Sint, voluptatum.</p>
            </article>
        </section>
        <section>
            <h3>seccion 2</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem
                    deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto
                    error. Sint, voluptatum.</p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem
                    deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto
                    error. Sint, voluptatum.</p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis nulla aut commodi distinctio rem
                    deserunt minus quaerat voluptate omnis corporis. Reprehenderit sed vel cumque totam dolorem iusto
                    error. Sint, voluptatum.</p>
            </article>
        </section>
    </main>
    <aside>
        <h2>Publicidad - Aside</h2>
        <article>
            <h4>Articulo de Publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita provident, cumque omnis rem aperiam
                facilis fugit maxime reiciendis in quia corrupti, recusandae consequatur libero atque saepe asperiores
                dicta minima dignissimos!</p>
            <a href="https://www.youtube.com">Youtube</a>
        </article>
        <article>
            <h4>Articulo de Publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita provident, cumque omnis rem aperiam
                facilis fugit maxime reiciendis in quia corrupti, recusandae consequatur libero atque saepe asperiores
                dicta minima dignissimos!</p>
            <a href="https://www.amazon.es">Amazon</a>
        </article>
    </aside>
    <footer>
        <h2>Footer</h2>
        <a href="http://">Politica de privacidad</a>
        <br><a href="http://">Mapa de la web</a>
        <br><a href="http://">Contacto</a>
        <address>
            <p>Instituto tecnologico de Barcelona
                <br> info@itb.cat
                <br> C/ Aiguablava
                <br><a href="tel:+34">Tel:+34</a>
        </address>
    </footer>
</body>

</html>